CVE-2012-1814

2012-06-08T14:55:01
ID CVE-2012-1814
Type cve
Reporter NVD
Modified 2012-10-30T00:03:16

Description

Cross-site scripting (XSS) vulnerability in Emerson DeltaV and DeltaV Workstations 9.3.1, 10.3.1, 11.3, and 11.3.1 and DeltaV ProEssentials Scientific Graph 5.0.0.6 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.